Bug 194004 - Suggestion of a feature where gtk hover boxes have a horizontal gradient
Suggestion of a feature where gtk hover boxes have a horizontal gradient
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gtk2-engines (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-04 05:06 EDT by Justin Henninger
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-05 10:12:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Example of the gradient used in ubutnu dapper (29.88 KB, image/png)
2006-06-04 05:06 EDT, Justin Henninger
no flags Details

  None (edit)
Description Justin Henninger 2006-06-04 05:06:24 EDT
Its best to just see the attached file for what I'm talking about.  I can
contact some ubuntu people to see how we can get this feature in fedora.  See
the hover box that is yellow in the screenshot.  It might be hard to tell but
there is a horizontal gradient.
Comment 1 Justin Henninger 2006-06-04 05:06:24 EDT
Created attachment 130455 [details]
Example of the gradient used in ubutnu dapper
Comment 2 Matthias Clasen 2006-06-05 10:12:47 EDT
Please suggest this upstream. 

Note You need to log in before you can comment on or make changes to this bug.